Subject: [bug#55874] [PATCH] Add timewarrior 1.4.3

From: Maxime Devos <[email-masked]>
Date: Fri, 10 Jun 2022 09:49:40 +0200

Zac Berkowitz schreef op do 09-06-2022 om 21:36 [-0400]:
> Maxime,
> 
> Thanks for all of the great feedback -- seems like "works for me"
> wasn't nearly good enough in this case!  I'll chip away at these
> issues next week when I've got some time.  Is submitting a new patch
> on this bug # the best way forward?  Or should I close this and open a
> new patch issue when it's ready?

Send it as a v2 to 55874@, then all the relevant information is kept
together at <https://issues.guix.gnu.org/55874>.

Greetings,
Maxime.